.html
{
	background: #7F7F7F url("../images/mancitis.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 314px;
	padding-top: 332px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#u8057
{
	z-index: 98;
	width: 173px;
	margin-left: 726px;
	position: relative;
}

#pu6575-13
{
	width: 0.01px;
	margin-left: 169px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u6575-13
{
	z-index: 41;
	width: 526px;
	min-height: 114px;
	position: relative;
	margin-right: -10000px;
}

#u6575-2,#u6575-3,#u6575-5,#u6575-6,#u6575-8,#u6575-10
{
	font-size: 11px;
	text-align: right;
	line-height: 13px;
	letter-spacing: 3px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#accordionu8033wrapper
{
	min-height: 229px;
	display: inline;
	float: left;
	margin-bottom: -105px;
	position: relative;
	width: 361px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 556px;
}

#accordionu8033
{
	z-index: 54;
	width: 361px;
	position: relative;
}

#u8038
{
	z-index: 55;
	width: 361px;
	position: relative;
}

#u8039-4
{
	z-index: 56;
	width: 349px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	letter-spacing: 5px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8039-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u8039-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u8040
{
	z-index: 60;
	width: 340px;
	margin-left: 10px;
	position: relative;
}

#u8041-7
{
	z-index: 61;
	width: 340px;
	min-height: 90px;
	color: #757575;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8042
{
	z-index: 68;
	width: 361px;
	position: relative;
}

#u8043-4
{
	z-index: 69;
	width: 349px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	letter-spacing: 5px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8043-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u8043-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u8044
{
	z-index: 73;
	width: 340px;
	margin-left: 10px;
	position: relative;
}

#u8045-11
{
	z-index: 74;
	width: 340px;
	min-height: 76px;
	letter-spacing: 2px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8045-2,#u8045-4,#u8045-6
{
	font-size: 11px;
	line-height: 15px;
	color: #999999;
}

#u8045-9
{
	font-size: 22px;
	line-height: 31px;
	color: #F7931E;
}

#u8034
{
	z-index: 85;
	width: 361px;
	position: relative;
}

#u8035-4
{
	z-index: 86;
	width: 349px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	letter-spacing: 5px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8035-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u8035-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u8039-4.AccordionPanelTabOpen,#u8043-4.AccordionPanelTabOpen,#u8035-4.AccordionPanelTabOpen
{
	border-style: none;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 350px;
	margin: 0px 1px 1px 0px;
}

#u8039-4.AccordionPanelTabOpen p,#u8043-4.AccordionPanelTabOpen p,#u8035-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u8036
{
	z-index: 90;
	width: 340px;
	margin-left: 10px;
	margin-bottom: 15px;
	position: relative;
}

#u8037-7
{
	z-index: 91;
	width: 340px;
	min-height: 105px;
	color: #999999;
	letter-spacing: 2px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8041-2,#u8037-2
{
	font-size: 11px;
	line-height: 15px;
}

#u8041-5,#u8037-5
{
	font-size: 22px;
	line-height: 31px;
}

#u8041-3,#u8045-7,#u8037-3
{
	text-decoration: none;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u8594
{
	z-index: 2;
	width: 1200px;
	margin-top: 106px;
}

#u8607
{
	z-index: 3;
	width: 1200px;
}

#u8597
{
	z-index: 40;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8597:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8597:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8610-4
{
	z-index: 36;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8610-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8612
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8600-4
{
	z-index: 4;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8610-4:active,#u8600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8599
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8611-4
{
	z-index: 8;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8600-4:active,#u8611-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8608
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8595-4
{
	z-index: 12;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8611-4:active,#u8595-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8609
{
	z-index: 25;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8601-4
{
	z-index: 16;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8595-4:active,#u8601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8604
{
	z-index: 24;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8596-4
{
	z-index: 20;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8601-4:active,#u8596-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8596-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8602
{
	z-index: 34;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8602:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8602:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8605
{
	z-index: 33;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8598-4
{
	z-index: 29;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

